/* Reset */
*{margin:0;padding:0;}

/* Slider */
#slider{
  width:100%;
  height:500px;
  position:relative;
  overflow:hidden;
}
.slides{
  width:100%;
  height:400%;
  position:relative;
  -webkit-animation:slide 30s infinite;
  -moz-animation:slide 30s infinite;
  animation:slide 30s infinite;
}
.slider{
  width:100%;
  height:25%;
  position:relative;
  z-index:1;
  overflow:hidden;
}
.slide img{
  width:100%;
  height:100%;
}
.slide img{
  width:100%;
  height:100%;
}
.image{
  width:100%;
  height:100%;
}
.image img{
  width:100%;
  height:100%;
}

/* Legend */
.legend{
    border: 500px solid transparent;
    border-bottom: 0;
    border-top: 800px solid rgba(50, 50, 50, .7);
    width: 400px;
    position: absolute;
    bottom: 0;
    left: -500;
}

/* Contents */
.slideshow{
  width:100%;
  height:100%;
  position:absolute;
  overflow:hidden;
}
.slideshow-txt{
  width:400px;
  height:150px;
  float:left;
  position:relative;
  top:75px;
  -webkit-animation:content-s 7.5s infinite;
  -moz-animation:content-s 7.5s infinite;
  animation:content-s 7.5s infinite;
}
.slideshow-txt p {
  font-weight:normal;
  font-size:14px;
  font-style:italic;
  color:#fff;
  text-align:left;
  margin-left:30px;
}

.slideshow-txt a {
    color:#fff;
    text-decoration: underline;
}

/* Switch */
.switch{
  width:120px;
  height:10px;
  position:absolute;
  bottom:50px;
  z-index:99;
  left:30px;
}
.switch > ul{
  list-style:none;
}
.switch > ul > li{
  width:10px;
  height:10px;
  border-radius:50%;
  background:#333;
  float:left;
  margin-right:5px;
  cursor:pointer;
}
.switch ul{
  overflow:hidden;
}
.on{
  width:100%;
  height:100%;
  border-radius:50%;
  background:#fcee21;
  position:relative;
  -webkit-animation:on 30s infinite;
  -moz-animation:on 30s infinite;
  animation:on 30s infinite;
}

/* Animation */
@-webkit-keyframes slide{
  0%,100%{
    margin-top:0%;
  }
  21%{
    margin-top:0%;
  }
  25%{
    margin-top:-500px;
  }
  46%{
    margin-top:-500px;
  }
  50%{
    margin-top:-1000px;
  }
  71%{
    margin-top:-1000px;
  }
  75%{
    margin-top:-1500px;
  }
  96%{
    margin-top:-1500px;
  }
}
@-moz-keyframes slide{
  0%,100%{
    margin-top:0%;
  }
  21%{
    margin-top:0%;
  }
  25%{
    margin-top:-500px;
  }
  46%{
    margin-top:-500px;
  }
  50%{
    margin-top:-1000px;
  }
  71%{
    margin-top:-1000px;
  }
  75%{
    margin-top:-1500px;
  }
  96%{
    margin-top:-1500px;
  }
}
@keyframes slide{
  0%,100%{
    margin-top:0%;
  }
  21%{
    margin-top:0%;
  }
  25%{
    margin-top:-500px;
  }
  46%{
    margin-top:-500px;
  }
  50%{
    margin-top:-1000px;
  }
  71%{
    margin-top:-1000px;
  }
  75%{
    margin-top:-1500px;
  }
  96%{
    margin-top:-1500px;
  }
}

@-webkit-keyframes content-s{
  0%{left:-420px;}
  10%{left:0px;}
  30%{left:0px;}
  40%{left:0px;}
  50%{left:0px;}
  60%{left:0px;}
  70%{left:0;}
  80%{left:-420px;}
  90%{left:-420px;}
  100%{left:-420px;}
}
@-moz-keyframes content-s{
  0%{left:-420px;}
  10%{left:0px;}
  30%{left:0px;}
  40%{left:0px;}
  50%{left:0px;}
  60%{left:0px;}
  70%{left:0;}
  80%{left:-420px;}
  90%{left:-420px;}
  100%{left:-420px;}
}
@keyframes content-s{
  0%{left:-420px;}
  10%{left:20px;}
  15%{left:0px;}
  30%{left:0px;}
  40%{left:0px;}
  50%{left:0px;}
  60%{left:0px;}
  70%{left:0;}
  80%{left:-420px;}
  90%{left:-420px;}
  100%{left:-420px;}
}

@-webkit-keyframes on{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:15px;
  }
  46%{
    margin-left:15px;
  }
  50%{
    margin-left:30px;
  }
  71%{
    margin-left:30px;
  }
  75%{
    margin-left:45px;
  }
  96%{
    margin-left:45px;
  }
}

@-moz-keyframes on{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:15px;
  }
  46%{
    margin-left:15px;
  }
  50%{
    margin-left:30px;
  }
  71%{
    margin-left:30px;
  }
  75%{
    margin-left:45px;
  }
  96%{
    margin-left:45px;
  }
}

@keyframes on{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:15px;
  }
  46%{
    margin-left:15px;
  }
  50%{
    margin-left:30px;
  }
  71%{
    margin-left:30px;
  }
  75%{
    margin-left:45px;
  }
  96%{
    margin-left:45px;
  }
}

#slide1 {
    background: url(../images/slides/car-repairs-mechanic-service-logbook.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;    
    -o-background-size: cover;
    background-size: cover;
}
#slide2 {
    background: url(../images/slides/logbook-car-service-repairs-mechanics.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;    
    -o-background-size: cover;
    background-size: cover;
}
#slide3 {    
    background: url(../images/slides/logbook-service-car-repairs-mechanic.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;    
    -o-background-size: cover;
    background-size: cover;
}
#slide4 {
    background: url(../images/slides/logbook-service-mechanic-repairs.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;    
    -o-background-size: cover;
    background-size: cover;
}
